## the-board 0.1.3

=== debian/changelog ===
the-board (0.1.3-1) experimental; urgency=low

  * Initial release. (Closes: #627473)

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Sat, 21 May 2011 11:42:22 +0200
