=== debian/control ===
Source: the-board
Section: gnome
Priority: optional
Maintainer: Thomas Bechtold <thomasbechtold@jpberlin.de>
Build-Depends: debhelper (>= 7.0.50~),
               dh-autoreconf,
               intltool (>= 0.40),
               libglib2.0-dev (>= 2.27.3),
               gobject-introspection (>= 0.9.6),
               libgjs-dev (>= 0.7.7),
               libclutter-1.0-dev (>= 1.6.0),
               libmx-dev (>= 1.1.1),
               libgtk-3-dev (>= 2.91.7),
               libclutter-gtk-1.0-dev (>= 0.91.8),
               libclutter-gst-dev (>= 1.3.2),
               libnotify-dev (>= 0.7.1),
               libsoup2.4-dev,
               libgdk-pixbuf2.0-dev (>= 2.22.1),
               libnautilus-extension-dev (>= 2.91.3)
Standards-Version: 3.9.2

Package: the-board
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         the-board-common (= ${source:Version}),
         gir1.2-gtkclutter-1.0,
         gir1.2-clutter-gst-1.0,
         gir1.2-mx-1.0,
         gir1.2-gtk-3.0,
         gir1.2-soup-2.4
Description: Application for collecting daily records
 The Board is a space for quickly placing daily records:  photos, video, 
 audio, text, and more.  Think of it as a combination of a note-taking app, 
 a photo and video booth, a photo album, a sketching board, and a digital
 scrapbook.

Package: the-board-common
Architecture: all
Depends: ${misc:Depends}
Description: Application for collecting daily records
 The Board is a space for quickly placing daily records:  photos, video, 
 audio, text, and more.  Think of it as a combination of a note-taking app, 
 a photo and video booth, a photo album, a sketching board, and a digital
 scrapbook.
 .
 This package contains the common files and translations.

Package: libthe-board-1.0-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Application for collecting daily records
 The Board is a space for quickly placing daily records:  photos, video, 
 audio, text, and more.  Think of it as a combination of a note-taking app, 
 a photo and video booth, a photo album, a sketching board, and a digital
 scrapbook.
 .
 This package contains the shared library.


Package: gir1.2-the-board-1.0
Architecture: any
Section: libdevel
Depends: ${misc:Depends}
Description: Application for collecting daily records
 The Board is a space for quickly placing daily records:  photos, video, 
 audio, text, and more.  Think of it as a combination of a note-taking app, 
 a photo and video booth, a photo album, a sketching board, and a digital
 scrapbook.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
