=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh --with autoreconf $@

override_dh_clean:
	rm -rf debian/*.substvars debian/substvars
	rm -rf debian/*.debhelper
	dh_clean
