=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/the-board/([\d+\.]*)/the-board-([\d\.]*)\.tar\.gz
